.StoriesContainer {
    margin-top: 51px;
}
.StoriesContainer>h3 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0.25px;
}
.Stories_Flex_Container {
    display: flex;
    margin-top: 32px;
    column-gap: 24px;
}
.Stories_Element {
    border-radius: 50%;
    background: linear-gradient(to right, red, orange);
    padding: 7px;
}
.Stories_Element>img {
    width: 100%;
    height: 100%;
    padding: 6px;
    border-radius: 50%;
    background-color: white;
}